/*     170830 : 장문 텍스트      */
.textarea__170830__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__170830__ p {font-size:26px}
}

/*     170831 : 공백      */
.solid_line__170831__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170831__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170831__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170831__ {height:10px}
}

/*     170832 : 장문 텍스트      */
.textarea__170832__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170832__ p {font-size:18px}
}

/*     170833 : 공백      */
.solid_line__170833__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170833__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170833__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170833__ {height:10px}
}

/*     170826 : 이미지      */
.img__170826__ {max-width:100%; border:1px solid #e2e2e2;}
.img__170826__ * {box-sizing:border-box}
.img__170826__ a {display:block;vertical-align:top}
.img__170826__ img {width:px;vertical-align:top}

/*     170827 : 공백      */
.solid_line__170827__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170827__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170827__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170827__ {height:0px}
}

/*     170828 : 타이틀 텍스트      */
.title__170828__ {font-size:0}
.title__170828__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__170828__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__170828__.style_top p {padding-top:10px}
.title__170828__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__170828__.style_right p {padding-right:14px}
.title__170828__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__170828__.style_bottom p {padding-bottom:12px}
.title__170828__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__170828__.style_left p {padding-left:14px}
.title__170828__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__170828__.style_circle1 p {padding-left:18px}
.title__170828__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170828__.style_circle2 p {padding-left:18px}
.title__170828__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170828__ p {font-size:22px}
	.title__170828__.style_top p:before {width:22px}
	.title__170828__.style_right p:before {height:22px}
	.title__170828__.style_bottom p:before {width:22px}
	.title__170828__.style_left p:before {height:22px}
}

/*     170829 : 장문 텍스트      */
.textarea__170829__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170829__ p {font-size:18px}
}

/*     170834 : 공백      */
.solid_line__170834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170834__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170834__ {height:20px}
}

/*     170835 : 이미지      */
.img__170835__ {max-width:100%; border:1px solid #e2e2e2;}
.img__170835__ * {box-sizing:border-box}
.img__170835__ a {display:block;vertical-align:top}
.img__170835__ img {width:px;vertical-align:top}

/*     170836 : 공백      */
.solid_line__170836__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170836__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170836__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170836__ {height:0px}
}

/*     170837 : 타이틀 텍스트      */
.title__170837__ {font-size:0}
.title__170837__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__170837__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__170837__.style_top p {padding-top:10px}
.title__170837__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__170837__.style_right p {padding-right:14px}
.title__170837__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__170837__.style_bottom p {padding-bottom:12px}
.title__170837__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__170837__.style_left p {padding-left:14px}
.title__170837__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__170837__.style_circle1 p {padding-left:18px}
.title__170837__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170837__.style_circle2 p {padding-left:18px}
.title__170837__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170837__ p {font-size:22px}
	.title__170837__.style_top p:before {width:22px}
	.title__170837__.style_right p:before {height:22px}
	.title__170837__.style_bottom p:before {width:22px}
	.title__170837__.style_left p:before {height:22px}
}

/*     170838 : 장문 텍스트      */
.textarea__170838__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170838__ p {font-size:18px}
}

/*     170839 : 공백      */
.solid_line__170839__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170839__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170839__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170839__ {height:20px}
}

/*     170840 : 이미지      */
.img__170840__ {max-width:100%; border:1px solid #e2e2e2;}
.img__170840__ * {box-sizing:border-box}
.img__170840__ a {display:block;vertical-align:top}
.img__170840__ img {width:px;vertical-align:top}

/*     170841 : 공백      */
.solid_line__170841__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170841__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170841__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170841__ {height:0px}
}

/*     170842 : 타이틀 텍스트      */
.title__170842__ {font-size:0}
.title__170842__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__170842__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__170842__.style_top p {padding-top:10px}
.title__170842__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__170842__.style_right p {padding-right:14px}
.title__170842__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__170842__.style_bottom p {padding-bottom:12px}
.title__170842__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__170842__.style_left p {padding-left:14px}
.title__170842__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__170842__.style_circle1 p {padding-left:18px}
.title__170842__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170842__.style_circle2 p {padding-left:18px}
.title__170842__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170842__ p {font-size:22px}
	.title__170842__.style_top p:before {width:22px}
	.title__170842__.style_right p:before {height:22px}
	.title__170842__.style_bottom p:before {width:22px}
	.title__170842__.style_left p:before {height:22px}
}

/*     170843 : 장문 텍스트      */
.textarea__170843__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170843__ p {font-size:18px}
}

/*     170844 : 공백      */
.solid_line__170844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170844__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170844__ {height:20px}
}

/*     170845 : 이미지      */
.img__170845__ {max-width:100%; border:1px solid #e2e2e2;}
.img__170845__ * {box-sizing:border-box}
.img__170845__ a {display:block;vertical-align:top}
.img__170845__ img {width:px;vertical-align:top}

/*     170846 : 공백      */
.solid_line__170846__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170846__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170846__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170846__ {height:0px}
}

/*     170847 : 타이틀 텍스트      */
.title__170847__ {font-size:0}
.title__170847__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__170847__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__170847__.style_top p {padding-top:10px}
.title__170847__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__170847__.style_right p {padding-right:14px}
.title__170847__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__170847__.style_bottom p {padding-bottom:12px}
.title__170847__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__170847__.style_left p {padding-left:14px}
.title__170847__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__170847__.style_circle1 p {padding-left:18px}
.title__170847__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170847__.style_circle2 p {padding-left:18px}
.title__170847__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170847__ p {font-size:22px}
	.title__170847__.style_top p:before {width:22px}
	.title__170847__.style_right p:before {height:22px}
	.title__170847__.style_bottom p:before {width:22px}
	.title__170847__.style_left p:before {height:22px}
}

/*     170848 : 장문 텍스트      */
.textarea__170848__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170848__ p {font-size:18px}
}

/*     170849 : 공백      */
.solid_line__170849__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170849__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170849__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170849__ {height:20px}
}

/*     170850 : 이미지      */
.img__170850__ {max-width:100%; border:1px solid #e2e2e2;}
.img__170850__ * {box-sizing:border-box}
.img__170850__ a {display:block;vertical-align:top}
.img__170850__ img {width:px;vertical-align:top}

/*     170851 : 공백      */
.solid_line__170851__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170851__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170851__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170851__ {height:0px}
}

/*     170852 : 타이틀 텍스트      */
.title__170852__ {font-size:0}
.title__170852__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; 
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; 
}
.title__170852__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__170852__.style_top p {padding-top:10px}
.title__170852__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__170852__.style_right p {padding-right:14px}
.title__170852__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__170852__.style_bottom p {padding-bottom:12px}
.title__170852__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__170852__.style_left p {padding-left:14px}
.title__170852__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__170852__.style_circle1 p {padding-left:18px}
.title__170852__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170852__.style_circle2 p {padding-left:18px}
.title__170852__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170852__ p {font-size:22px}
	.title__170852__.style_top p:before {width:22px}
	.title__170852__.style_right p:before {height:22px}
	.title__170852__.style_bottom p:before {width:22px}
	.title__170852__.style_left p:before {height:22px}
}

/*     170853 : 장문 텍스트      */
.textarea__170853__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__170853__ p {font-size:18px}
}

